body{
	font-family: '微软雅黑', '黑体', '宋体', tahoma, arial, sans-serif, "Lucida Grande", Verdana, Lucida, Helvetica;
	background: #f5f5f5;
}
.header{
	line-height: 50px;
	overflow: hidden;
	max-width: 1920px;
	margin: 0 auto;
	top: 0;
	height: 120px;
	background: #fff;
	width: 100%;
	z-index: 99;
	box-shadow: 0 0 3px 2px rgba(0, 0, 0, .07);
}
.header .wrap{
	width: 1200px;
	margin: 0 auto;
	padding: 0;
}
.header .logo{
	float: left;
	width: 300px;
	font-size: 0;
	margin-top: 9px;
	cursor: pointer;
}
.header .tel{
	float: right;
	color: #FC8001;
	font-size: 22px;
	font-weight: bold;
	margin-top: 36px;
}

.policy{
	width: 1200px;
	background-color: #fff;
	margin: 10px auto;
	padding: 20px;
	box-sizing: border-box;
}
.policy .title{
	text-align: center;
	font-size: 20px;
	font-weight: 400;
	padding-bottom: 15px;
	border-bottom: 1px solid rgba(68,68,68,.1);
	margin-bottom: 15px;
}
.policy .con p{
	line-height: 150%;
	font-family: 微软雅黑;
	color: #333333;
	font-size: 16px;
	margin-top: 7px;
}
.policy .con p em{
	text-indent: 2em;
	display: block;
}
.policy .con h4{
	margin: 10px 0 0;
}
#footer{
    margin-top: 70px;
}